Bug 865923 - Check that new qemu -machine option doesn't break libguestfs.
Check that new qemu -machine option doesn't break libguestfs.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libguestfs (Show other bugs)
6.4
All Linux
medium Severity high
: beta
: 6.4
Assigned To: Richard W.M. Jones
Virtualization Bugs
:
Depends On: 859447
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-12 16:06 EDT by Richard W.M. Jones
Modified: 2013-02-27 05:26 EST (History)
22 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 859447
Environment:
Last Closed: 2013-02-27 05:26:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard W.M. Jones 2012-10-12 16:06:20 EDT
Bug 859447 will add the qemu -machine option from upstream
to qemu in RHEL 6 for the first time.

We have to check this doesn't break libguestfs.  libguestfs
may or may not require a rebuild after qemu has been changed.
Comment 1 Richard W.M. Jones 2012-10-23 04:36:15 EDT
I have verified (bug 868793#c3) that libguestfs is
fine after making this change in qemu.
Comment 3 Richard W.M. Jones 2013-02-26 13:52:01 EST
Hi moli, can we close this one now?  The change seems to have
had no adverse effect on libguestfs.  Just set it to
CLOSED -> [some suitable status] if you agree.
Comment 4 Mohua Li 2013-02-26 20:51:38 EST
(In reply to comment #3)
> Hi moli, can we close this one now?  The change seems to have
> had no adverse effect on libguestfs.  Just set it to
> CLOSED -> [some suitable status] if you agree.

yes, agreed, btw, this bug not in errata?
Comment 5 Richard W.M. Jones 2013-02-27 05:26:05 EST
(In reply to comment #4)
> yes, agreed, btw, this bug not in errata?

It wouldn't have affected any customer, so no erratum needed.

Note You need to log in before you can comment on or make changes to this bug.